Details

    • Type: Task
    • Status: Closed
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: jboss-fuse-6.2
    • Fix Version/s: jboss-fuse-6.2
    • Component/s: Karaf, SwitchYard
    • Labels:
      None

      Description

      pax cdi 0.10.0 contains an important fix for PAXCDI-143, which causes class loader leak when deploy/undeploy the application using Weld CDI. Please update the pax cdi version to 0.10.0 for Fuse6.2.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  ffang Freeman(Yue) Fang
                  Reporter:
                  igarashitm tomohisa igarashi
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  3 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: